.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.772461;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.401459,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401459,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401459,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.401472,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401472,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401472,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401508,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401508,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401508,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.560000px;}
.ls9{letter-spacing:-0.530369px;}
.ls4{letter-spacing:-0.280000px;}
.ls2{letter-spacing:-0.140000px;}
.ls8{letter-spacing:-0.036000px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.140000px;}
.ls3{letter-spacing:0.420000px;}
.ls6{letter-spacing:0.700000px;}
.ls7{letter-spacing:1.120000px;}
.lsa{letter-spacing:7.784000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._d{margin-left:-6.878000px;}
._1b{margin-left:-5.699600px;}
._1{margin-left:-3.880000px;}
._3{margin-left:-2.836000px;}
._2{margin-left:-1.480000px;}
._0{width:1.120000px;}
._1c{width:2.565600px;}
._1a{width:3.649200px;}
._8{width:9.398400px;}
._11{width:12.071600px;}
._9{width:16.240000px;}
._13{width:17.304000px;}
._c{width:19.964000px;}
._a{width:22.497600px;}
._f{width:26.400000px;}
._18{width:28.448000px;}
._5{width:35.532000px;}
._e{width:36.708000px;}
._15{width:42.868000px;}
._16{width:44.996000px;}
._b{width:48.916000px;}
._19{width:50.060000px;}
._4{width:58.884000px;}
._10{width:60.000000px;}
._6{width:78.199200px;}
._17{width:83.916000px;}
._14{width:89.572000px;}
._7{width:105.588000px;}
._12{width:123.088800px;}
.fc3{color:rgb(28,41,110);}
.fc0{color:rgb(26,23,27);}
.fc2{color:rgb(152,153,155);}
.fc1{color:rgb(255,255,255);}
.fsa{font-size:19.418800px;}
.fs9{font-size:20.398800px;}
.fs5{font-size:24.000000px;}
.fs2{font-size:26.000000px;}
.fs3{font-size:28.000000px;}
.fs7{font-size:28.080000px;}
.fs6{font-size:30.000000px;}
.fs4{font-size:32.000000px;}
.fs8{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:60.000000px;}
.y5f{bottom:51.391287px;}
.ya8{bottom:54.791624px;}
.ya7{bottom:55.334284px;}
.y0{bottom:55.406232px;}
.y5e{bottom:58.530180px;}
.y5d{bottom:59.072839px;}
.ya3{bottom:75.440001px;}
.ya6{bottom:79.682512px;}
.y9e{bottom:80.520511px;}
.y9f{bottom:81.155194px;}
.ya2{bottom:89.893640px;}
.ya5{bottom:103.758206px;}
.ya1{bottom:104.347440px;}
.y4e{bottom:108.854134px;}
.y9d{bottom:110.299193px;}
.ya4{bottom:111.262137px;}
.ya0{bottom:118.801239px;}
.y4d{bottom:122.344187px;}
.y4c{bottom:135.834400px;}
.y4b{bottom:149.324612px;}
.y9c{bottom:149.356250px;}
.y4a{bottom:162.814825px;}
.y9b{bottom:162.885007px;}
.y49{bottom:176.305038px;}
.y9a{bottom:176.413602px;}
.y48{bottom:189.795251px;}
.y99{bottom:189.942359px;}
.y47{bottom:203.285304px;}
.y46{bottom:216.775517px;}
.y45{bottom:230.265730px;}
.y98{bottom:236.964744px;}
.y44{bottom:243.755942px;}
.y97{bottom:250.454957px;}
.y43{bottom:257.245995px;}
.y42{bottom:270.736208px;}
.y94{bottom:275.644557px;}
.y41{bottom:284.226421px;}
.y93{bottom:289.134610px;}
.y40{bottom:297.716634px;}
.y92{bottom:302.624823px;}
.y3f{bottom:311.206847px;}
.y3e{bottom:324.696899px;}
.y91{bottom:331.483279px;}
.y3d{bottom:338.187112px;}
.y3c{bottom:351.677325px;}
.y3b{bottom:365.167538px;}
.y3a{bottom:378.657751px;}
.y39{bottom:392.147803px;}
.y38{bottom:405.638016px;}
.y90{bottom:414.867731px;}
.y37{bottom:419.128229px;}
.y8f{bottom:428.357944px;}
.y36{bottom:432.618442px;}
.y8e{bottom:441.848156px;}
.y35{bottom:446.108494px;}
.y8d{bottom:455.338369px;}
.y34{bottom:459.598707px;}
.y8c{bottom:468.828422px;}
.y33{bottom:473.088920px;}
.y8b{bottom:482.318635px;}
.y32{bottom:486.579133px;}
.y8a{bottom:495.808848px;}
.y31{bottom:501.434909px;}
.y89{bottom:509.298900px;}
.y88{bottom:522.789113px;}
.y87{bottom:536.279326px;}
.y2f{bottom:545.263647px;}
.y86{bottom:549.769539px;}
.y2e{bottom:558.753699px;}
.y85{bottom:563.259752px;}
.y2d{bottom:572.243912px;}
.y84{bottom:576.749965px;}
.y2c{bottom:585.734125px;}
.y83{bottom:590.240017px;}
.y2b{bottom:599.224338px;}
.y82{bottom:603.730230px;}
.y2a{bottom:612.714391px;}
.y96{bottom:614.613941px;}
.y81{bottom:617.220443px;}
.y29{bottom:626.204604px;}
.y80{bottom:630.710656px;}
.y28{bottom:639.694817px;}
.y7f{bottom:644.200708px;}
.y27{bottom:653.185029px;}
.y7e{bottom:657.690921px;}
.y26{bottom:666.675242px;}
.y7d{bottom:671.181134px;}
.y25{bottom:680.165455px;}
.y59{bottom:680.265829px;}
.y7c{bottom:684.671347px;}
.y24{bottom:693.655508px;}
.y7b{bottom:698.161399px;}
.y58{bottom:699.537562px;}
.y23{bottom:707.145721px;}
.y57{bottom:711.100441px;}
.y7a{bottom:711.651612px;}
.y22{bottom:720.635934px;}
.y56{bottom:722.663480px;}
.y79{bottom:725.141825px;}
.y21{bottom:734.126147px;}
.y78{bottom:738.632038px;}
.y20{bottom:747.616199px;}
.y55{bottom:750.153644px;}
.y1f{bottom:761.106412px;}
.y77{bottom:762.588247px;}
.y54{bottom:765.571030px;}
.y1e{bottom:774.596625px;}
.y51{bottom:787.060297px;}
.y1d{bottom:788.086838px;}
.y1c{bottom:801.576890px;}
.y50{bottom:802.477522px;}
.y1b{bottom:815.067103px;}
.y4f{bottom:817.894909px;}
.y5c{bottom:821.357397px;}
.y1a{bottom:828.557316px;}
.y76{bottom:830.594980px;}
.y5b{bottom:836.774783px;}
.y19{bottom:842.047529px;}
.y75{bottom:844.085033px;}
.y5a{bottom:852.192169px;}
.y18{bottom:855.537742px;}
.y74{bottom:857.575246px;}
.y17{bottom:869.027794px;}
.y73{bottom:871.065459px;}
.y53{bottom:877.712761px;}
.y16{bottom:882.518007px;}
.y72{bottom:884.555511px;}
.y52{bottom:893.130147px;}
.y15{bottom:896.008220px;}
.y71{bottom:898.045724px;}
.y14{bottom:909.498272px;}
.y70{bottom:911.535937px;}
.y13{bottom:922.988485px;}
.y6f{bottom:925.025989px;}
.y12{bottom:936.478538px;}
.y6e{bottom:938.516202px;}
.y11{bottom:949.968751px;}
.y6d{bottom:952.006415px;}
.y10{bottom:963.458964px;}
.y6c{bottom:965.496628px;}
.yf{bottom:976.949016px;}
.y6b{bottom:978.986680px;}
.ye{bottom:990.439389px;}
.y6a{bottom:992.476893px;}
.yd{bottom:1003.929442px;}
.y69{bottom:1005.967106px;}
.yc{bottom:1017.419655px;}
.y68{bottom:1019.457159px;}
.yb{bottom:1030.909707px;}
.y67{bottom:1032.947372px;}
.ya{bottom:1044.399920px;}
.y66{bottom:1046.437585px;}
.y65{bottom:1059.927637px;}
.y30{bottom:1067.259407px;}
.y64{bottom:1073.417850px;}
.y63{bottom:1086.907902px;}
.y62{bottom:1100.398115px;}
.y9{bottom:1105.112784px;}
.y61{bottom:1113.888328px;}
.y8{bottom:1117.639410px;}
.y7{bottom:1130.166037px;}
.y60{bottom:1136.089043px;}
.y6{bottom:1153.506193px;}
.y95{bottom:1164.990058px;}
.y5{bottom:1166.032819px;}
.y4{bottom:1185.817019px;}
.yaf{bottom:1205.021622px;}
.yad{bottom:1205.760854px;}
.y3{bottom:1213.118480px;}
.yae{bottom:1218.511835px;}
.yac{bottom:1219.250906px;}
.yab{bottom:1232.741280px;}
.y2{bottom:1242.025919px;}
.yaa{bottom:1246.231332px;}
.ya9{bottom:1268.866625px;}
.y1{bottom:1270.933518px;}
.h18{height:14.156381px;}
.h17{height:14.601875px;}
.hd{height:17.484375px;}
.hf{height:17.496094px;}
.h5{height:18.941406px;}
.h4{height:18.954102px;}
.h8{height:20.384766px;}
.h6{height:20.398438px;}
.h7{height:20.412109px;}
.h11{height:20.443008px;}
.h12{height:20.470430px;}
.he{height:21.840820px;}
.h15{height:21.855469px;}
.h16{height:21.870117px;}
.hb{height:23.296875px;}
.ha{height:23.312500px;}
.h13{height:26.208984px;}
.h14{height:26.244141px;}
.hc{height:29.121094px;}
.h9{height:29.140625px;}
.h2{height:29.160156px;}
.h3{height:43.710938px;}
.h1{height:1229.375953px;}
.h10{height:1232.587909px;}
.h0{height:1352.056592px;}
.w2{width:819.851632px;}
.w1{width:821.457610px;}
.w0{width:956.000000px;}
.x0{left:66.648076px;}
.xe{left:68.254054px;}
.x2{left:69.891669px;}
.x10{left:72.167821px;}
.xf{left:73.293291px;}
.x4{left:86.950365px;}
.x3{left:119.056590px;}
.x13{left:138.945660px;}
.x1b{left:277.024735px;}
.x17{left:353.411620px;}
.x12{left:364.309303px;}
.xd{left:406.872049px;}
.x1c{left:470.028569px;}
.x1{left:564.501815px;}
.x15{left:604.419516px;}
.x14{left:606.174528px;}
.x5{left:655.067075px;}
.x11{left:684.588318px;}
.x9{left:687.338073px;}
.x8{left:711.012594px;}
.xb{left:717.035974px;}
.x1a{left:718.260532px;}
.x6{left:719.549811px;}
.x19{left:728.251319px;}
.xa{left:748.323793px;}
.x16{left:752.933591px;}
.x18{left:754.260932px;}
.x7{left:819.503135px;}
.xc{left:832.272906px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.464930pt;}
.ls9{letter-spacing:-0.440329pt;}
.ls4{letter-spacing:-0.232465pt;}
.ls2{letter-spacing:-0.116232pt;}
.ls8{letter-spacing:-0.029888pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.116232pt;}
.ls3{letter-spacing:0.348697pt;}
.ls6{letter-spacing:0.581162pt;}
.ls7{letter-spacing:0.929859pt;}
.lsa{letter-spacing:6.462522pt;}
.ws0{word-spacing:0.000000pt;}
._d{margin-left:-5.710332pt;}
._1b{margin-left:-4.731988pt;}
._1{margin-left:-3.221298pt;}
._3{margin-left:-2.354537pt;}
._2{margin-left:-1.228743pt;}
._0{width:0.929859pt;}
._1c{width:2.130042pt;}
._1a{width:3.029681pt;}
._8{width:7.802848pt;}
._11{width:10.022223pt;}
._9{width:13.482960pt;}
._13{width:14.366326pt;}
._c{width:16.574742pt;}
._a{width:18.678217pt;}
._f{width:21.918112pt;}
._18{width:23.618426pt;}
._5{width:29.499786pt;}
._e{width:30.476139pt;}
._15{width:35.590365pt;}
._16{width:37.357097pt;}
._b{width:40.611605pt;}
._19{width:41.561390pt;}
._4{width:48.887353pt;}
._10{width:49.813891pt;}
._6{width:64.923441pt;}
._17{width:69.669708pt;}
._14{width:74.365498pt;}
._7{width:87.662486pt;}
._12{width:102.192202pt;}
.fsa{font-size:16.122100pt;}
.fs9{font-size:16.935727pt;}
.fs5{font-size:19.925556pt;}
.fs2{font-size:21.586020pt;}
.fs3{font-size:23.246483pt;}
.fs7{font-size:23.312901pt;}
.fs6{font-size:24.906946pt;}
.fs4{font-size:26.567409pt;}
.fs8{font-size:29.888335pt;}
.fs0{font-size:33.209261pt;}
.fs1{font-size:49.813891pt;}
.y5f{bottom:42.666667pt;}
.ya8{bottom:45.489733pt;}
.ya7{bottom:45.940267pt;}
.y0{bottom:46.000000pt;}
.y5e{bottom:48.593600pt;}
.y5d{bottom:49.044133pt;}
.ya3{bottom:62.632667pt;}
.ya6{bottom:66.154933pt;}
.y9e{bottom:66.850667pt;}
.y9f{bottom:67.377600pt;}
.ya2{bottom:74.632533pt;}
.ya5{bottom:86.143333pt;}
.ya1{bottom:86.632533pt;}
.y4e{bottom:90.374133pt;}
.y9d{bottom:91.573867pt;}
.ya4{bottom:92.373333pt;}
.ya0{bottom:98.632533pt;}
.y4d{bottom:101.574000pt;}
.y4c{bottom:112.774000pt;}
.y4b{bottom:123.974000pt;}
.y9c{bottom:124.000267pt;}
.y4a{bottom:135.174000pt;}
.y9b{bottom:135.232267pt;}
.y49{bottom:146.374000pt;}
.y9a{bottom:146.464133pt;}
.y48{bottom:157.574000pt;}
.y99{bottom:157.696133pt;}
.y47{bottom:168.773867pt;}
.y46{bottom:179.973867pt;}
.y45{bottom:191.173867pt;}
.y98{bottom:196.735600pt;}
.y44{bottom:202.373867pt;}
.y97{bottom:207.935600pt;}
.y43{bottom:213.573733pt;}
.y42{bottom:224.773733pt;}
.y94{bottom:228.848800pt;}
.y41{bottom:235.973733pt;}
.y93{bottom:240.048667pt;}
.y40{bottom:247.173733pt;}
.y92{bottom:251.248667pt;}
.y3f{bottom:258.373733pt;}
.y3e{bottom:269.573600pt;}
.y91{bottom:275.207867pt;}
.y3d{bottom:280.773600pt;}
.y3c{bottom:291.973600pt;}
.y3b{bottom:303.173600pt;}
.y3a{bottom:314.373600pt;}
.y39{bottom:325.573467pt;}
.y38{bottom:336.773467pt;}
.y90{bottom:344.436267pt;}
.y37{bottom:347.973467pt;}
.y8f{bottom:355.636267pt;}
.y36{bottom:359.173467pt;}
.y8e{bottom:366.836267pt;}
.y35{bottom:370.373333pt;}
.y8d{bottom:378.036267pt;}
.y34{bottom:381.573333pt;}
.y8c{bottom:389.236133pt;}
.y33{bottom:392.773333pt;}
.y8b{bottom:400.436133pt;}
.y32{bottom:403.973333pt;}
.y8a{bottom:411.636133pt;}
.y31{bottom:416.307067pt;}
.y89{bottom:422.836000pt;}
.y88{bottom:434.036000pt;}
.y87{bottom:445.236000pt;}
.y2f{bottom:452.695067pt;}
.y86{bottom:456.436000pt;}
.y2e{bottom:463.894933pt;}
.y85{bottom:467.636000pt;}
.y2d{bottom:475.094933pt;}
.y84{bottom:478.836000pt;}
.y2c{bottom:486.294933pt;}
.y83{bottom:490.035867pt;}
.y2b{bottom:497.494933pt;}
.y82{bottom:501.235867pt;}
.y2a{bottom:508.694800pt;}
.y96{bottom:510.271867pt;}
.y81{bottom:512.435867pt;}
.y29{bottom:519.894800pt;}
.y80{bottom:523.635867pt;}
.y28{bottom:531.094800pt;}
.y7f{bottom:534.835733pt;}
.y27{bottom:542.294800pt;}
.y7e{bottom:546.035733pt;}
.y26{bottom:553.494800pt;}
.y7d{bottom:557.235733pt;}
.y25{bottom:564.694800pt;}
.y59{bottom:564.778133pt;}
.y7c{bottom:568.435733pt;}
.y24{bottom:575.894667pt;}
.y7b{bottom:579.635600pt;}
.y58{bottom:580.778133pt;}
.y23{bottom:587.094667pt;}
.y57{bottom:590.378000pt;}
.y7a{bottom:590.835600pt;}
.y22{bottom:598.294667pt;}
.y56{bottom:599.978000pt;}
.y79{bottom:602.035600pt;}
.y21{bottom:609.494667pt;}
.y78{bottom:613.235600pt;}
.y20{bottom:620.694533pt;}
.y55{bottom:622.801200pt;}
.y1f{bottom:631.894533pt;}
.y77{bottom:633.124800pt;}
.y54{bottom:635.601200pt;}
.y1e{bottom:643.094533pt;}
.y51{bottom:653.442267pt;}
.y1d{bottom:654.294533pt;}
.y1c{bottom:665.494400pt;}
.y50{bottom:666.242133pt;}
.y1b{bottom:676.694400pt;}
.y4f{bottom:679.042133pt;}
.y5c{bottom:681.916800pt;}
.y1a{bottom:687.894400pt;}
.y76{bottom:689.586133pt;}
.y5b{bottom:694.716800pt;}
.y19{bottom:699.094400pt;}
.y75{bottom:700.786000pt;}
.y5a{bottom:707.516800pt;}
.y18{bottom:710.294400pt;}
.y74{bottom:711.986000pt;}
.y17{bottom:721.494267pt;}
.y73{bottom:723.186000pt;}
.y53{bottom:728.704800pt;}
.y16{bottom:732.694267pt;}
.y72{bottom:734.385867pt;}
.y52{bottom:741.504800pt;}
.y15{bottom:743.894267pt;}
.y71{bottom:745.585867pt;}
.y14{bottom:755.094133pt;}
.y70{bottom:756.785867pt;}
.y13{bottom:766.294133pt;}
.y6f{bottom:767.985733pt;}
.y12{bottom:777.494000pt;}
.y6e{bottom:779.185733pt;}
.y11{bottom:788.694000pt;}
.y6d{bottom:790.385733pt;}
.y10{bottom:799.894000pt;}
.y6c{bottom:801.585733pt;}
.yf{bottom:811.093867pt;}
.y6b{bottom:812.785600pt;}
.ye{bottom:822.294000pt;}
.y6a{bottom:823.985600pt;}
.yd{bottom:833.493867pt;}
.y69{bottom:835.185600pt;}
.yc{bottom:844.693867pt;}
.y68{bottom:846.385467pt;}
.yb{bottom:855.893733pt;}
.y67{bottom:857.585467pt;}
.ya{bottom:867.093733pt;}
.y66{bottom:868.785467pt;}
.y65{bottom:879.985333pt;}
.y30{bottom:886.072400pt;}
.y64{bottom:891.185333pt;}
.y63{bottom:902.385200pt;}
.y62{bottom:913.585200pt;}
.y9{bottom:917.499467pt;}
.y61{bottom:924.785200pt;}
.y8{bottom:927.899467pt;}
.y7{bottom:938.299467pt;}
.y60{bottom:943.216933pt;}
.y6{bottom:957.677200pt;}
.y95{bottom:967.211467pt;}
.y5{bottom:968.077200pt;}
.y4{bottom:984.502667pt;}
.yaf{bottom:1000.446933pt;}
.yad{bottom:1001.060667pt;}
.y3{bottom:1007.169200pt;}
.yae{bottom:1011.646933pt;}
.yac{bottom:1012.260533pt;}
.yab{bottom:1023.460667pt;}
.y2{bottom:1031.169067pt;}
.yaa{bottom:1034.660533pt;}
.ya9{bottom:1053.453067pt;}
.y1{bottom:1055.169067pt;}
.h18{height:11.753074pt;}
.h17{height:12.122937pt;}
.hd{height:14.516079pt;}
.hf{height:14.525809pt;}
.h5{height:15.725753pt;}
.h4{height:15.736293pt;}
.h8{height:16.924075pt;}
.h6{height:16.935426pt;}
.h7{height:16.946777pt;}
.h11{height:16.972429pt;}
.h12{height:16.995196pt;}
.he{height:18.132937pt;}
.h15{height:18.145099pt;}
.h16{height:18.157261pt;}
.hb{height:19.341800pt;}
.ha{height:19.354772pt;}
.h13{height:21.759525pt;}
.h14{height:21.788713pt;}
.hc{height:24.177250pt;}
.h9{height:24.193465pt;}
.h2{height:24.209681pt;}
.h3{height:36.290198pt;}
.h1{height:1020.666667pt;}
.h10{height:1023.333333pt;}
.h0{height:1122.520000pt;}
.w2{width:680.666667pt;}
.w1{width:682.000000pt;}
.w0{width:793.701333pt;}
.x0{left:55.333333pt;}
.xe{left:56.666667pt;}
.x2{left:58.026267pt;}
.x10{left:59.916000pt;}
.xf{left:60.850400pt;}
.x4{left:72.188933pt;}
.x3{left:98.844533pt;}
.x13{left:115.357067pt;}
.x1b{left:229.994667pt;}
.x17{left:293.413467pt;}
.x12{left:302.461067pt;}
.xd{left:337.798000pt;}
.x1c{left:390.232533pt;}
.x1{left:468.667200pt;}
.x15{left:501.808133pt;}
.x14{left:503.265200pt;}
.x5{left:543.857333pt;}
.x11{left:568.366800pt;}
.x9{left:570.649733pt;}
.x8{left:590.305067pt;}
.xb{left:595.305867pt;}
.x1a{left:596.322533pt;}
.x6{left:597.392933pt;}
.x19{left:604.617200pt;}
.xa{left:621.282000pt;}
.x16{left:625.109200pt;}
.x18{left:626.211200pt;}
.x7{left:680.377333pt;}
.xc{left:690.979200pt;}
}
